/** Shopify CDN: Minification failed

Line 688:20 Unexpected "{"
Line 688:29 Expected ":"
Line 695:20 Unexpected "{"
Line 695:29 Expected ":"
Line 700:20 Unexpected "{"
Line 700:29 Expected ":"
Line 705:20 Unexpected "{"
Line 705:29 Expected ":"
Line 709:20 Unexpected "{"
Line 709:29 Expected ":"

**/
body {
  background-color:#fcf5ec !important;
}

body * {
  background-color: transparent !important;
}
h1, h2, h3, h4, h5, h6 {
   font-family: "Maverik Thin" !important;
       text-transform: uppercase;

}


/* Custom Maverik Regular font */
@font-face {
  font-family: "Maverik Regular";
  src: url("/cdn/shop/files/maverik-regular.otf?v=1769506826") format("opentype");
  font-weight:100 !important;
}
/* Maverik Bold Font */
@font-face {
  font-family: "Maverik Bold";
  src: url("/cdn/shop/files/maverik-bold.otf?v=1769685185") format("opentype");
}

/* Maverik Thin font */
@font-face {
  font-family: "Maverik Thin";
  src: url("/cdn/shop/files/maverik-thin.otf?v=1769506999") format("opentype");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

/* Custom Cabinet Grotesk font */
@font-face {
  font-family: "Cabinetgrotesk";
  src: url("/cdn/shop/files/Cabinetgrotesk.woff2?v=1769498291") format("woff2");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

/* Variable Cabinet Grotesk font */
@font-face {
  font-family: "Cabinetgrotesk Variable";
  src: url("/cdn/shop/files/Cabinetgrotesk_Variable.ttf?v=1769499399") format("truetype");
  font-weight: 100 900; /* range of weights */
  font-style: normal;
  font-display: swap;
}
.header__menu-item:hover span,
span.header__active-menu-item
{
    text-decoration:none;
}
span.header__active-menu-item{
    position:relative;
}
span.header__active-menu-item:after{
        content: '';
    position: absolute;
    background: #A2A882;
    width: 17px;
    bottom: -10px;
    height: 2px;
    left: 0;
    right: 0;
    margin: 0 auto;
}
.header__inline-menu li:first-child .list-menu__item {
    margin-left: 12px !important;
    padding-left: 0px !important;

}
.header__inline-menu li:last-child .list-menu__item {
    padding-right: 0 !important;
}
sticky-header.header-wrapper {
    position: absolute;
    width: 100%;
}
.header__inline-menu .list-menu__item {
    padding:20px !important;
}
/* .header__inline-menu ul .list-menu__item:first-child{
    padding-left:0 !important;
}
.header__inline-menu ul .list-menu__item:last-child{
    padding-right:0 !important;
} */
.home-multicolumn {.page-width {
    width: 100%;
    max-width: 100%;
    padding-left: 0;
    padding-right: 0;
}
.multicolumn-list {
    gap:0 !important;
        background: #a2a882 !important;
        align-items: center;
}
.multicolumn-card__info{
    background-color:transparent !important;
        padding-left: 50px !important;
        padding:0;
}
h3.inline-richtext {
    font-size: 35px;
    text-transform: uppercase;
    letter-spacing: 1.6px;
}
.multicolumn-card__info p {
    font-size: 16px;
    letter-spacing: 0;
   font-family: "Cabinetgrotesk Variable" !important;
   color:#fff;
   line-height:22px;
}

.multicolumn-list .multicolumn-list__item.grid__item:first-child,
.multicolumn-list .multicolumn-list__item.grid__item:nth-child(2)
{
    width:29%;
    max-width: 29%;;
}
.multicolumn-list .multicolumn-list__item.grid__item:last-child{
    width:41% !important;
    max-width:41%;
}


.multicolumn-list .multicolumn-list__item.grid__item:last-child .multicolumn-card.content-container {
    max-width: 520px;
}
.multicolumn-card__info .link:hover{
    opacity:0.8;
}
    .multicolumn-card__info .link {
        text-decoration: none;
        font-size: 12px;
        margin-top: 3.5rem;
        background: white !important;
        padding: 12px 31px;
        text-transform: uppercase;
        font-weight: 400;
        border-radius: 100px;
        line-height: 20px;
        font-family: 'Maverik Regular';
        letter-spacing: 2.5px;
    }
    .multicolumn-card__info .svg-wrapper{
        display:none;
    }
}
.header__menu-item span {
    font-size: 14px;
    font-family: "Maverik Thin" !important;
    text-transform: uppercase;
    font-weight:100;
    letter-spacing:1.6px;
    color:#fff;
}
.header__menu-item span:hover,
span.header__active-menu-item
{
    font-weight:900;
  font-family: "Maverik Bold" !important;
  color:#fff;

}
.home-banner {
.banner__box.content-container {
    max-width: 575px;
    padding-top:0;
}
.banner__heading.inline-richtext {
    text-transform: uppercase;
    font-size: 50px;
    font-weight: 100 !important;
    line-height: 60px;
    letter-spacing: 1.28px;

}
.banner__text p {
    color: #fff;
    font-size: 14px;
    line-height: 22px;
    font-weight: 100;
    letter-spacing:0;
}
.banner__buttons a.button:hover{
    background:#c2c8a2 !important;
}
    .banner__buttons a.button {
        background: #a2a882 !important;
        font-size: 12px;
        text-transform: uppercase;
        letter-spacing: 3.28px;
        line-height: 16px;
        min-height: 41px;
        gap: 6px;
        font-family: 'Maverik Regular';
        padding: 8px 27px 8px;
    }
    .button:before,
    .button:not([disabled]):hover:after
    {
        box-shadow:unset;
    }
.banner__buttons {
    margin-top: 35px !important;
}
}
.right-menu {
    text-align: right;
}
sticky-header.header-wrapper header.header.header--middle-center {
    padding-top: 55px;
    transition:all 0.5s;
}

.scrolled-past-header sticky-header.header-wrapper header.header.header--middle-center {
    padding-top: 0px;
    padding-bottom:0px;
}

.scrolled-past-header sticky-header.header-wrapper{
    background:#000 !important;
}

.home-multicolumn .multicolumn-card__info {
    background-color: #a2a882 !important;
}

a.button.button--primary {
    background: #a2a882 !important;
    text-transform:uppercase;
}
.menu-columnn{
.multicolumn-card__image-wrapper {
    margin: 0 !important;
}
  .button:before,
    .button:not([disabled]):hover:after
    {
        box-shadow:unset;
    }
       a.button.button--primary:hover{
       background-color:#c2c8a2 !important;
       }
    a.button.button--primary {
         background: #a2a882 !important;
        font-size: 12px;
        text-transform: uppercase;
        letter-spacing: 3.28px;
        line-height: 16px;
        min-height: 41px;
        gap: 6px;
        font-family: 'Maverik Regular';
        padding: 8px 27px 8px;
    }
.title.inline-richtext {
    font-size: 35px;
    text-transform: uppercase;
    color:#333333;
}
  .button{
    margin-top:0 !important;
  }
    .title-wrapper-with-link {
        margin: 5rem 0 4rem;
    }
    .multicolumn-card__info {
    padding: 19px 0 5px !important;
}
.multicolumn-card__info h3.inline-richtext {
    font-size: 20px;
    text-transform: uppercase;
    line-height: 24px;
    font-weight: 200;
    margin-top:4px !important;
}
}

footer {
    background: #000 !important;
}

.short-img img {
    width: 100%;
    height: 100%;
}

.two-imf-with-text {
.image-with-text__content {
    padding-left: 0;
    padding-bottom:0;
}
.image-with-text__text-item.grid__item {
    width: 36% !important;
}
.image-with-text__media-item {
    width: 64% !important;
}
h2.image-with-text__heading.inline-richtext.h1 {
    font-size: 38px;
    text-transform: uppercase;
    letter-spacing: 2.08px;
}
.image-with-text__text--caption.subtitle.subtitle--medium.subtitle {
    font-size: 15px;
    letter-spacing: 0.5px;
    color: #000;
    line-height:28px;
    margin-bottom:25px;
}
.image-with-text__text.rte.body {
    display: flex;
    align-items: start;
    gap: 20px;
}
.image-with-text__text p {
    margin-top: 0;
    margin-bottom: 1rem;
    font-size: 17px;
    line-height: 22px;
    letter-spacing: 0;
}
.image-with-text__content .image-with-text__text+.button {
    margin-top: 4.3rem;
    max-width: 259px;
    width: 100%;
    padding: 10px 30px 10px;
    font-family: Arial;
    text-transform: uppercase;
    font-size: 12px;
    min-height: 41px;
}
.image-with-text__content .image-with-text__text+.button:hover{
        background:#c2c8a2 !important;
}
   .button:before,
    .button:not([disabled]):hover:after
    {
        box-shadow:unset;
    }
.short-img {
    margin-top: 4.1rem;
}
}



.premium-quality {

.page-width {
    width: 100%;
    max-width: 100%;
    padding-left: 0;
    padding-right: 0;
}
.multicolumn-card__image-wrapper {
    margin:0 !important;
}
.multicolumn-list {
    gap:0 !important;
}
.multicolumn-card__info {
    position: absolute;
    top: 0;
        padding: 70px 160px 40px 50px !important;
}
.multicolumn-list .multicolumn-list__item.grid__item:nth-child(2) .multicolumn-card.content-container {
    height: 415px;
}
h3.inline-richtext {
    font-size: 45px;
    text-transform: uppercase;
}
.multicolumn-card__info p {
    font-size: 14px;
    letter-spacing: 0;
    color: #fff;
}
.multicolumn-list .multicolumn-list__item.grid__item:nth-child(2) {
    width: 100%;
    max-width: 66.67%;
    /* max-height: 415px !important; */
}
.multicolumn-list .multicolumn-list__item.grid__item {
    width: 100%;
    max-width: 33.33%;
    /* max-height: 415px !important; */
}
.multicolumn-list__item.grid__item .media.media--transparent.media--adapt{
    height:100% !important;
}
}

.franchise-multicolmnn h3.inline-richtext {
    font-family: 'Maverik Thin' !important;
    text-transform: uppercase !important;
    letter-spacing: 1.6px;
    max-width: 470px;
}
   .franchise-multicolmnn .multicolumn-list {
        align-items: self-start;
    }
        .franchise-multicolmnn .multicolumn-card__info p {
        font-size: 17px !important;
        letter-spacing: 0 !important;
        color: #222222 !important;
        max-width: 100%;
        text-transform: capitalize;
    }
.footer__content-bottom-wrapper--center {
    border-top:1px solid #c2c8a2;
    max-width:92% !important;
}
.footer__copyright.caption small.copyright__content {
    color: #fff;
    text-align: center;
    font-size: 16px;
    line-height: 20px;
    text-transform:capitalize;
}
.main-banner .banner__box.content-container {
    padding-left: 0;
    max-width:680px;
    padding-bottom:25px;
}
.loaction-colmn .multicolumn-card__info p {
    color: #000;
    margin-top: 13px;
    font-size: 16px;
    line-height: 28px;
}
.hiring-rich h2.rich-text__heading {
    color: #000;
    letter-spacing: 1.6px;
    text-transform: none;
    font-size: 30px;
    font-weight: 100;
    line-height: 40px;
}
.hiring-rich h2.rich-text__heading a {
color:blue;
}
.loaction-colmn h3.inline-richtext {
    font-family: 'Arial';
    letter-spacing: 3px;
    text-transform: uppercase;
    margin-top: 0px;
    margin-bottom: 0;
    font-size: 20px;
    font-weight: 700;
    line-height: 30px;
}
.about-multicolumn {
    h2.title.inline-richtext.h1 {
    font-size: 35px;
    text-transform: uppercase;
    letter-spacing: 1.6px;
}
.multicolumn-card__image-wrapper {
    width: 55px;
    height: 55px;
}
.multicolumn-card.content-container {
    margin: 60px 0 0;
    padding: 0 0 25px;
}
h3.inline-richtext {
    line-height: 24px;
    font-size: 17px;
    letter-spacing:1px;
}
.multicolumn-card__info p {
    font-size: 15px;
    letter-spacing: 0;
    font-weight: 500;
    color:#000;
}
.multicolumn-card__info {
    padding-right:0 !important;
}

.multicolumn-card.content-container {
    border-bottom: 1px solid #c7c7c7;
    width:96%;
}
}
.bottom-banner .banner__text p {
    color: #fff;
    text-transform: capitalize;
    font-size: 15px;
    line-height: 28px;
    letter-spacing:0;
}
.bottom-banner a.button.button--primary{
       background: #a2a882 !important;
        font-size: 12px;
        text-transform: uppercase;
        letter-spacing: 3.28px;
        line-height: 16px;
        min-height: 41px;
        gap: 6px;
        font-family: 'Maverik Regular';
        padding: 8px 27px 8px;
}
  .bottom-banner .button:before,
    .bottom-banner .button:not([disabled]):hover:after
    {
        box-shadow:unset;
    }
       .bottom-banner a.button.button--primary:hover{
       background-color:#c2c8a2 !important;
       }
.contact-frm-detail {
    display: flex;
    width: 100%;
    max-width: 100%;
}
.contact.page-width {
    max-width: 1400px;
    padding-left: 5rem;
    padding-right: 5rem;
    margin: 0 auto;
}
.contact-infpo , .contact form {
    width: 50%;
}
.contact-infpo h2.title.title-wrapper--no-top-margin {
    font-size: 35px;
    letter-spacing: 0;
    text-transform: capitalize;
}
.icons-contct {
    display: flex;
    align-items: center;
    gap:10px;
}
.icons-contct img {
    width: 100%;
    max-width: 25px !important;
}
.icons-contct p {
    font-size: 20px;
    letter-spacing: 0;
    max-width: 180px;
    font-family: Cabinetgrotesk Variable;
    line-height: 24px;
    margin: 12px 0;
}
.contact-frm-detail .contact__fields {
    display: block;
}
.contact-frm-detail form {
    background-color: #a2a882 !important;
    border-radius: 20px;
    padding: 40px;
}
.contact-frm-detail form .field__input {
    background: #fff !important;
    border-radius: 10px;
}
.field:before ,
.field:after,
.field:hover.field:after
{
    box-shadow:unset;
}
label.field__label {
       font-family: 'Maverik Thin';
    font-size: 14px;
    letter-spacing: 0;
}

.location-multicolumn {
h3.inline-richtext {
    color: #000;
    margin-top: 0;
    margin-bottom: 0;
    font-size: 40px;
    font-weight: 500;
    font-family: Arial;
    text-transform: capitalize;
}
.multicolumn-card__info {
    padding: 0 !important;
}
.multicolumn-card__info p {
    font-size: 14px;
    letter-spacing: 0;
    color:#000;
}
.multicolumn-list .multicolumn-list__item.grid__item:last-child {
    width: 100%;
    max-width: 480px;
    justify-content: end;
    display: flex;
    align-items: end;
}
.multicolumn-list {
    justify-content:space-between;
}
}


.banner--content-align-left .banner__text.rte.body p {
    font-size: 14px;
    max-width: 580px;
    letter-spacing: 0;
    color: #fff;
}

.location-gallery .page-width {
    width: 100%;
    max-width: 100%;
    padding-left: 0;
    padding-right: 0;
}
.location-gallery .multicolumn-list {
    gap:0 !important;
       overflow: hidden;
       width:100%;
       max-width:100%;
           flex-wrap: nowrap;
}
.menu-img-txt .image-with-text__media  {
    border-radius:12px !important;
}
.menu-img-txt .image-with-text__content {
    padding-left: 47px;
    padding-right: 0;
}
.menu-img-txt h2.image-with-text__heading.inline-richtext.h1 {
    font-size: 34px;
    letter-spacing: 0;
}
.menu-img-txt .image-with-text__text {
    font-size: 15px;
    letter-spacing: 0;
    color: #000;
}


.franchise-column .page-width .multicolumn-list__item {
    width:50% !important;
    max-width:50% !important;
}
.franchise-column {
.page-width{
    width:100%;
    max-width:100%;
    padding-left:0;
    padding-right:0;
}
.multicolumn-card__image-wrapper {
    margin:0 ;
    padding:0 !important;
}
.multicolumn-list{
    gap:0 !important;
} 
}



@media screen and (min-width: 990px) {

  #shopify-section-{{ section.id }} .header--middle-center:not(.drawer-menu) {
    display: grid;
    grid-template-areas: "navigation-left heading navigation-right icons";
    grid-template-columns: 1fr auto 1fr auto;
    column-gap: 0rem;
   align-items: center;
  }
  #shopify-section-{{ section.id }} .header__inline-menu:first-of-type {
   grid-area: navigation-left;
    justify-self: start;
  }

  #shopify-section-{{ section.id }} .header__inline-menu:last-of-type {
    grid-area: navigation-right;
    justify-self: end;
  }

  #shopify-section-{{ section.id }} .header__heading {
    grid-area: heading;
    justify-self: center;
  }
  #shopify-section-{{ section.id }} .header__icons {
    grid-area: icons;
    justify-self: end;
  }
}


/* Footer */
.footer__blocks-wrapper .footer-block {
    width: 100%;
    max-width: 321px;
}
.footer-block__brand-info p {
    font-size: 16px;
    letter-spacing: 0;
    color: #fff;
}
.footer-block--menu {
    max-width: 200px !important;
}

.footer__content-top .grid{
    /* justify-content:space-between; */
    gap:200px;
}
.footer-block--menu ul.footer-block__details-content.list-unstyled {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: repeat(4, auto); /* max rows */
    column-gap: 100px;
    grid-auto-flow: column;
}


/* First 3 items → first column */
.footer-block--menu ul.footer-block__details-content.list-unstyled li:nth-child(-n+3) {
    grid-column: 1;
}

/* Remaining items → second column */
.footer-block--menu ul.footer-block__details-content.list-unstyled li:nth-child(n+4) {
    grid-column: 2;
        width: 100%;
}

.socail_mdia .list-social {
    justify-content: start;
}
h2.footer-block__heading.inline-richtext {
    font-size: 15px;
    text-transform: capitalize;
}
.footer-block__details-content a.link.link--text {
    color: #fff;
    width: 100%;
    margin-top: 6px;
    font-size: 14px;
    font-weight: 300;
    line-height: 18px;
    text-decoration: none;
        padding-top: 0;
    margin-top: 0 !important;
}
.footer-block__details-content a.link.link--text:hover {
    font-weight: 700;
}
.footer__blocks-wrapper .footer-block.grid__item:nth-child(3) {
    padding-top: 39px;
}
.contact__button button.button {
    padding: 0;
    gap: 8px;
    color: black;
    align-items:center;
    justify-content:start;
    font-weight:700;
    letter-spacing:0;
}
.contact__button button.button svg path{
    stroke:#000 !important;
}
.loaction-colmn .media.media--transparent.media--adapt {
    border-radius: 12px !important;
}
.location-gallery .multicolumn-list__item {
        width: 17.06%  !important;
        max-width: 17.46%  !important;
    }
.contact__button {
        margin-top: 2rem !important;
    }



    /* Franchise Contact Form */

    .franchise-form {
        .contact__button {
    margin-top: 4.5rem !important;
}
        .contact-frm-detail {
            display:block;
        }
        .contact-frm-detail form{
            width:100%;
            background:transparent !important;
            padding:0;
        }
        .contact-frm-detail form .field__input {
                  background: transparent !important;
        color: #222;
        border: 1px solid #a2a882;
        border-radius: 10px;
        min-height: 63px;
        /* margin-bottom: 26px; */
        font-weight: 400;
        line-height: 22px;
    
        }
         .contact-frm-detail form label{
        color:#000 !important;
        display:flex;
        gap:5px;
        margin-top: 10px;
        font-family:DM Sans, sans-serif;
         }
         .contct-firld,
         .contact__fields,
         .contct-scnd
         {
    grid-column-gap: 25px;
    grid-row-gap: 25px;
    display: flex;
    width:100%;
}

.contact__fields .field.field--with-error {
    width: 100%;
    max-width: 700px;
}
.contact__fields .field:nth-child(2) {
    max-width: 224px;
}
.contact__fields .field:nth-child(3) {
    max-width: 326px;
}
.contct-scnd .field {
    border: 1px solid #e0e0e0;
    border-radius: 10px;
    justify-content: flex-start;
    align-items: center;
    max-width: 470px;
    padding: 12px 26px;
    display: flex;
    color: #222222;
    font-weight: 100;
    letter-spacing: 0;
    font-size: 14px;
}
.contact__button button.button {
    text-align: center;
    background-color: #a2a882 !important;
    border-radius: 100px;
    width: 100%;
    max-width: 257px;
    min-height: 41px;
    padding: 12px 15px;
    color: #fff;
    font-weight:400;
    text-transform:uppercase;
  font-family: "Maverik Regular";
          font-size: 12px;
          justify-content:center;
          letter-spacing:3.2px !important;
}
.contact__button button.button:hover{
    background:#c2c8a2 !important;
}
.contact__button button.button svg path {
    stroke: #fff !important;
}
   .button:before,
    .button:not([disabled]):hover:after
    {
        box-shadow:unset;
    }
    input[type="radio"] {
        margin-top:0;
                background: transparent !important;
        accent-color: #000000;
    }
    }
p.multi-caption {
    width: fit-content;
    border-top: 1px solid;
    padding-top: 25px;
        margin-top: 28px !important;
        text-transform:uppercase;
        font-weight:300;
        opacity:0.8;
}

h2.form-status.form-status-list.form__message {
    text-transform: capitalize;
    color: #fff;
    line-height: 23px;
    font-weight: 700;
}

.franchise-form h2.form-status.form-status-list.form__message{
    color:#000;
}
.footer__copyright {
    margin-top: 3.1rem !important;
}
.page-menu .menu-columnn .multicolumn-card__info {
    padding-top: 0 !important;
}
.bottom-banner .banner__buttons {
    margin-top: 4.5rem !important;
}
.bottom-banner h2.banner__heading.inline-richtext.h1 {
    font-size: 34px;
}
.icons-contct p a{
    color:#000;
    text-decoration:none;
}
.locareer h3.inline-richtext {
    font-family: 'Arial' !important;
}
.loaction-colmn .multicolumn-list__item {
    margin-left: 0 !important;
    max-width: 59rem !important;
}

.franchise-multicolmnn .multicolumn-list .multicolumn-list__item.grid__item:last-child {
max-width:49.3%;
}


.bottom-banner .banner__box {
    padding-top: 65px;
}

.page-contact .main-banner .banner__box.content-container {
    padding-bottom: 88px;
}

.page-wholesale .bottom-banner h2.banner__heading.inline-richtext.h1{
    max-width:500px;
    margin:0 auto;
}
.page-hiring .main-banner .banner__box.content-container{
        padding-bottom: 20px;
}
.franchise-form .contct-scnd .field:last-child {
    max-width: 390px;
}

.franchise-form .icons-contct p {
    width: 100%;
    max-width: 100%;
    color: #222;
    text-transform: capitalize;
    margin-bottom: 26px;
    font-family: DM Sans, sans-serif;
    font-weight: 300;
    font-size: 14px;
    opacity: 0.8;
}
.footer .list-menu__item--active{
    font-weight:700 !important;
    color:#fff !important;
}
.template-product sticky-header.header-wrapper,
.template-list-collections sticky-header.header-wrapper,
.template-404 sticky-header.header-wrapper,
.template-cart sticky-header.header-wrapper
{
    position: relative;
    width: 100%;
    background: #000 !important;
}
.template-404 {
    .template-404 {
        p,h1,span,a{
    color:#000 !important;
    }
}
}

.template-cart {
    h1.title.title--primary,
    .cart-item__details,
    .cart-item__details a,
    .quantity__button
    {
        color:#000;
    }
    quantity-popover .quantity {
    background: #fcf5ec !important;
    border: 1px solid #000;
    color: #000 !important;
}
}




.template-product {
   .product__text,
   .product__title h1,
   .price__regular span,
   .quantity__label span,
   .quantity__button,
   .product__description,
   .related-products__heading 
   {
    color:#000;
   }
.quantity:before {
    background:transparent !important;
}
.quantity:after,
.shopify-payment-button__button--unbranded:after
{
    border:none;
    box-shadow:unset;
}
quantity-input.quantity {
    border: 1px solid #a2a882;
    color: #000 !important;
}
.product-form__buttons,
.product-form__buttons button,
form
{
    max-width: 100%;
    width: 100%;
    font-family: 'Maverik Thin';
        text-transform: uppercase;
        letter-spacing: 1.6px;
}
.shopify-payment-button {
    background: #a2a882 !important;
    border-radius: 60px;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 3.28px;
    line-height: 16px;
    min-height: 41px;
}
.shopify-payment-button:hover {
            background: #c2c8a2 !important;
}
.product__description {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}
}

.template-collection .collection .quick-add__submit {
    padding: .8rem;
    min-width: 100%;
    box-sizing: border-box;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 3.28px;
    line-height: 16px;
    min-height: 41px;
    background: #a2a882 !important;
    color: #fff !important;
    border: none;
}
.template-collection .collection .quick-add__submit:hover{
            background: #c2c8a2 !important;
}
.template-collection{
.quick-add.no-js-hidden {
    margin-top: 1rem;
}
.button:before,
.button:after,
.button:not([disabled]):hover:after
{
    box-shadow:unset;
}
.facets__display {
    background: #fcf5ec !important;
}
h1.collection-hero__title {
    text-align: center;
}
.underline-links-hover:hover a {
    text-decoration:none;
}
    .facets__display .field__input {
    border: 1px solid;
}

}

.template-list-collections{
    .title.title--primary {
    font-weight: 400;
    line-height: 60px;
    letter-spacing: 0;
    text-align:center; 
    color:#000;
    }
    .card__heading,
    span.facets__summary-label {
        color:#000;
    }

}

.collection {
    h2.title.inline-richtext.h1 {
    color: #000;
}
.card__heading {
            font-size: 20px;
        text-transform: uppercase;
        line-height: 24px;
        font-weight: 200;
        margin-top: 4px !important;
        color:#000;
}
.card__information {
    padding:0 ;
}
/* .card__information .card-information {
    display: none;
} */
.card__content{
    display:block;
}
.card__content a {
    height:100%;
}

}

.drawer__inner-empty,
.cart-drawer
{
    background: #000 !important;
}

.drawer__inner-empty button:after,
.cart-drawer button:after{
    box-shadow:unset;
    border:none;
}
p.cart__login-title.h3 {
    font-family: 'Maverik Thin';
}

.drawer__inner-empty a.button,
.cart-drawer .cart__checkout-button
{
    max-width: 100%;
    width: 100%;
    font-family: 'Maverik Thin';
    text-transform: uppercase;
    letter-spacing: 1.6px;
    background: #a2a882 !important;
}
.cart-drawer button.quantity__button,
.cart-drawer .quantity__input
{
    color: #fff !important;
}
cart-remove-button .icon-remove {
    height: 2.5rem;
    width: 2.5rem;
}
/* Responsive Start */
    @media(max-width:1500px){
.premium-quality {
    .multicolumn-list .multicolumn-list__item.grid__item:nth-child(2) .multicolumn-card.content-container {
        height: 300px;
    }
}
}

@media(max-width:1250px){
    
.header__menu-item span {
    font-size: 12px;
}
}
@media(max-width:1130px){
    .header__inline-menu .list-menu__item {
    padding: 12px !important;
}
.franchise-multicolmnn .multicolumn-list .multicolumn-list__item.grid__item:last-child {
    max-width: 48.3%;
}
}
@media(max-width:1115px){
.partner-center h2 {
    font-size: 42px;
}
.header__inline-menu .list-menu__item {
    padding: 12px !important;
}
.footer__content-top .grid {
    gap: 160px;
}
}
@media(max-width:1050px){
        .header__menu-item span {
        font-size: 11px;
    }
}

@media(max-width:1015px){
  .header__inline-menu .list-menu__item {
    padding: 10px !important;
}  
.footer-block--menu ul.footer-block__details-content.list-unstyled {
        column-gap: 80px;
}
.footer__content-top .grid {
    gap: 130px;
}
}
@media(max-width:989px){
    .header--has-social .menu-drawer__utility-links {
    padding: 0 !important;
}
    .location-gallery .page-width {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
    .menu-open sticky-header.header-wrapper header.header.header--middle-center,
    nav.menu-drawer__navigation
    {
    background: #000c !important;
}
.page-width{
    padding-left:3rem !important;
    padding-right:3rem !important;
}
.home-multicolumn {
    .page-width,
    .multicolumn-list 
    {
padding:0 !important;
    }
}
    .menu-columnn .page-width{
        padding-top:8rem;
    }
    .menu-columnn .title-wrapper-with-link,
    .menu-columnn .multicolumn-list
    {
padding-left:0 !important;
padding-right:0 !important;
    }
    .two-imf-with-text {
        padding-top:4rem !important;
        padding-bottom:8rem !important;
    }
    .about-multicolumn .title-wrapper-with-link,
    .multicolumn-list
    {
        padding-left:0 !important;
padding-right:0 !important;
}
.location-multicolumn .page-width {
    padding-top: 4rem !important;
    padding-bottom: 0rem;
}
.location-multicolumn  .multicolumn-list__item {
    width:100% !important;
    max-width:100% !important;
}
.wholesale-section {
    .image-with-text__content {
        padding-right: 7rem !important;
    }
    .image-with-text__media-item, .image-with-text__media-item .image-with-text__media {
        max-width: auto;
        max-height: auto;
    }
    .image-with-text__media-item, .image-with-text__media-item .image-with-text__media img{
        object-fit:contain !important;
    }
}

.franchise-column .page-width{
    padding:0 !important;
}
.franchise-column .page-width .multicolumn-list__item {
    width:50% !important;
    max-width:50% !important;
}
      .footer-block--menu ul.footer-block__details-content.list-unstyled {
        column-gap: 60px;
    }
    .footer__content-top .grid {
        gap: 80px;
    }

}


@media(max-width:820px){
  .footer-block--menu ul.footer-block__details-content.list-unstyled {
    display: block;
}
    .home-multicolumn {
    .multicolumn-list .multicolumn-list__item.grid__item:first-child, .multicolumn-list .multicolumn-list__item.grid__item:nth-child(2) {
        width: 50%;
        max-width: 50%;
    }
    .multicolumn-list .multicolumn-list__item.grid__item:last-child {
        width: 100%;
        max-width: 100%;
    }
    .multicolumn-card__info {
        /* padding-top:3rem; */
        padding-bottom:3rem;
    }
}
.two-imf-with-text {
    .image-with-text .grid{
        flex-direction:column;
    }
    .image-with-text__media-item,
        .image-with-text__text-item.grid__item{
            width:100% !important;
            max-width:100%;
        }
        .image-with-text__content {
            padding-right:0 !important;
        }
            .image-with-text__text--caption.subtitle.subtitle--medium.subtitle {
                margin-bottom:0;
            }
            .image-with-text__content .image-with-text__text+.button{
                margin-top:1.3rem;
            }
}
.footer__blocks-wrapper .footer-block {
    width: 100%;
    max-width: 100%;
}
.contact-frm-detail {
    flex-direction:column;
}
.contact-infpo, .contact form {
    width:100%;
}
.franchise-form {
    .contct-scnd .field {
        max-width: 470px;
        padding: 8px 15px;
        font-size: 13px;
    }
    .contct-scnd {
flex-direction:column;
    }
    .contct-scnd .field {
        max-width:100% !important;
    }
}
}



@media(max-width:600px){

    .template-collection{   
.card__information .card-information span,
.card__information .card-information p{
    font-size:13px;
}
.card-information .price {
    margin-top: 0 !important;
}
    }
    .location-gallery .multicolumn-list {
        flex-wrap:wrap;
        padding-bottom:2rem;
    }
    .list-social__link{
        padding-left:0 !important;
    }
    .footer-block.grid__item {
                margin: 2rem 0 !important;
    }
        .footer__content-top {
        padding-bottom: 0rem !important;
        }
    .footer-block__details-content a.link.link--text {
            padding-top: 15px;
    }
    .header--middle-center {
        display:flex;
        flex-direction:row-reverse;
        justify-content:space-between;
    }
    .page-width{
        padding-left:1.5rem !important;
        padding-right:1.5rem !important;
    }
    .home-banner {
    .banner__heading.inline-richtext {
        font-size: 28px;
        line-height: 40px;
    }
    .banner__box.content-container {
        max-width:100%;
        padding:0 !important;
        padding-top: 40px !important;
    }
        .banner__text p {
        font-size: 12px;
        line-height: 20px;
        }
            .banner__buttons a.button {
        font-size: 8px;
        line-height: 12px;
        min-height: 34px;
        padding: 6px 20px 6px;
    }
        .banner__buttons {
        margin-top: 20px !important;
    }
}

.home-multicolumn {
    .multicolumn-card__info {
padding-left: 15px !important;
    }
        h3.inline-richtext {
        font-size: 28px;
        }
            .multicolumn-card__info p {
        font-size: 14px;
            }
                .multicolumn-card__info .link {
        font-size: 10px;
        margin-top: 1.5rem;
        padding: 8px 30px;
        line-height: 18px;
    }
}
sticky-header.header-wrapper header.header.header--middle-center {
    padding-top: 10px;
}
    .menu-columnn {
    .page-width {
        padding-top: 4rem;
            padding-bottom: 0;
    }
        .title.inline-richtext {
        font-size: 28px;
        }
            a.button.button--primary {
                  font-size: 8px;
        line-height: 12px;
        min-height: 34px;
        padding: 6px 20px 6px;
            }
                .multicolumn-card__info {
        padding: 10px 0 15px !important;
    }
        .multicolumn-card__info h3.inline-richtext {
        font-size: 16px;
        line-height: 24px;
        }
}
.two-imf-with-text {
        padding-top: 0rem !important;
        padding-bottom: 4rem !important;
    }
    .two-imf-with-text {
    h2.image-with-text__heading.inline-richtext.h1 {
        font-size: 28px;
    }
        .image-with-text__text--caption.subtitle.subtitle--medium.subtitle {
        font-size: 13px;
        line-height: 24px;
}
    }
.footer-block__brand-info p {
    font-size: 12px;
}
.footer-block__details-content {
    margin-bottom: 0 !important;
}
.footer__blocks-wrapper .footer-block.grid__item:nth-child(2){
    margin-bottom:0 !important;
}
.footer__blocks-wrapper .footer-block.grid__item:nth-child(3) {
    padding-top: 0;
    margin-top: 0 !important;
}

.main-banner{
    h2.banner__heading.inline-richtext.h0{
        font-size:24px;
    }
    .banner__text.rte.body p {
        font-size:12px;
    }
}
.menu-img-txt .image-with-text__content {
    padding-left: 0;
    padding-bottom: 0;
}
.menu-img-txt h2.image-with-text__heading.inline-richtext.h1 {
    font-size: 28px;
}
.menu-img-txt .image-with-text__text {
    font-size: 13px;
}
.about-multicolumn {
    .page-width{
    padding-top:4rem;
    padding-bottom:4rem;
}
h2.title.inline-richtext.h1 {
    font-size:28px;
}
    .multicolumn-card.content-container {
        margin: 30px 0 0;
    }
    .multicolumn-list{
        display:block !important;
    }
    .multicolumn-list__item{
        width:100% !important;
        max-width:100% !important
    }
    .multicolumn-card__info {
        padding:0 !important;
    }
        .multicolumn-card__info p {
        font-size: 13px;
        }

}

.bottom-banner .banner__heading.inline-richtext{
    font-size:28px;
}
.bottom-banner .banner__box{
    padding:0 !important;
}
.bottom-banner .banner__text p {
    font-size: 12px;
        line-height: 20px;
}
.bottom-banner a.button.button--primary {
         font-size: 8px;
        line-height: 12px;
        min-height: 34px;
        padding: 6px 20px 6px;
}
.contact.page-width {
    padding-top:4rem !important;
    padding-bottom:4rem !important;
}
.contact-infpo h2.title.title-wrapper--no-top-margin {
    font-size:28px;
}
.icons-contct p {
            font-size: 18px;
    max-width:100%;
}
.contc-icons {
    padding-bottom:20px;
}
.contact-frm-detail form {
    padding: 15px;
}
    .location-multicolumn .page-width {
        padding-top: 0rem !important;
        padding-bottom: 0rem;
    }
    .location-multicolumn h3.inline-richtext{
        font-size:28px;
    }
    .location-multicolumn .multicolumn-card__info p {
        font-size: 12px !important;
    }
    .loaction-colmn .page-width{
        padding-top:4rem !important;
        padding-bottom:0 !important;
    }
    .location-gallery .multicolumn-list__item {
    width: 50% !important;
    max-width: 50% !important;
}
.location-gallery .multicolumn-card__info{
    padding:0 !important;
}
.loaction-colmn h3.inline-richtext {
    margin-top:0 !important;
    letter-spacing:2px;
}
.loaction-colmn .multicolumn-card__info p {
    font-size: 13px;
    line-height: 24px;
}
.franchise-form {
    .contct-firld, .contact__fields, .contct-scnd, .contct-scnd .field{
display:block;
    }
        .contact__fields .field:nth-child(2),
        .contact__fields .field:nth-child(3)
        {
        max-width: 100%;
    }
    .contact-frm-detail form label{
        margin-left:0 !important;
    }
}
.location-gallery .page-width {
    padding:0 !important;
}
.hiring-rich h2.rich-text__heading {
    font-size: 20px;
    letter-spacing: 0;
    line-height: 32px;
}
.footer-block--menu ul.footer-block__details-content.list-unstyled {
    display:block;
}
.footer-block--menu .footer-block__heading {
    margin-bottom: 0rem !important; 
}

.footer-block--menu .footer-block__details-content a.link.link--text{
    padding-bottom:0 !important;
}
.socail_mdia {
    margin-top: 3rem;
}
.socail_mdia .footer__list-social.list-social {
    justify-content:start;
}
.socail_mdia h2.footer-block__heading.inline-richtext{
    margin-bottom:1rem; 
}
.footer__copyright.caption small.copyright__content {
    text-align:left;
    font-size: 14px;
}
.footer__content-bottom-wrapper--center {
    justify-content: start !important;
}
.bottom-banner h2.banner__heading.inline-richtext.h1 {
    font-size: 25px;
}
.bottom-banner .banner__buttons {
    margin-top: 1.5rem !important;
}
.menu-drawer__utility-links {
    display:none;
}
.main-banner .banner__box.content-container {
    padding-left: 15px;
}
.page-contact .main-banner .banner__box.content-container {
    padding-bottom: 40px !important;
}
.partner-center h2 {
    margin-top:20px;
}
footer.footer {
    padding-top: 4rem;
}
.locareer .page-width {
    padding-top: 25px !important;
}
p.multi-caption {
    padding-top: 15px;
    margin-top: 20px !important;
}
    .collection {
    .card__heading {
        font-size: 14px;
    }
}
.mobile-facets__main,
.mobile-facets__submenu,
.mobile-facets__header
{
        background: #fcf5ec !important;
}
.mobile-facets__submenu .field__input {
    border: 1px solid;
}
.product__title h1 {
    font-size:24px;
}
}
